Latest 1.0.5
Homepage https://github.com/briceZhao/ZxSwiftly
License MIT
Platforms ios 8.0, requires ARC
Frameworks UIKit, Foundation
Authors

Extension of Objective-C library

How to use

pod 'ZxSwiftly', '~> 1.0.5'

Latest podspec

{
    "name": "ZxSwiftly",
    "version": "1.0.5",
    "summary": "Extension of Objective-C library.",
    "description": "This is a extension of Objective-C, which can develop swiftly.",
    "homepage": "https://github.com/briceZhao/ZxSwiftly",
    "license": "MIT",
    "authors": {
        "briceZhao": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/briceZhao/ZxSwiftly.git",
        "tag": "1.0.5"
    },
    "source_files": "ZxSwiftly/*.{h,m}",
    "requires_arc": true,
    "frameworks": [
        "UIKit",
        "Foundation"
    ]
}

Pin It on Pinterest

Share This